Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 11:08:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi good afternoon                    Bot:  Hi, welcome! Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Please enter your name Customer:  hi good afternoon Bot:  Hi Hi Good Afternoon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6315375667 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567032275 
            03:00 PM, 08th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:02 PM, 08th Jun                     hi good afternoon                    Hello good afternoon...I just want to cancel my order           03:03 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 6315375667 details?           03:04 PM, 08th Jun                     hi good afternoon                    Please cancel my order 6315375667 okay I thank you           03:04 PM, 08th Jun                     hi good afternoon                    Okay           03:04 PM, 08th Jun                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.   
         03:06 PM, 08th Jun                   Fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:06 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           03:06 PM, 08th Jun                     hi good afternoon                    Nothing else thank you so much           03:07 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 08th Jun                     hi good afternoon                    You too shukran           03:07 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2687378